<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35095e3b10bebd59ba632beb37b1cdb2">
  <dict>
    <!--2021-09-17 15:10:51.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2021-09-17 15:10:51.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-06-19 15:58:50.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:10:51.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
